Commit 7ff784ef authored by Martin's avatar Martin

refresh patches

parent ee5ba0df
...@@ -2,7 +2,7 @@ Description: Remove unnecessary use of distutils ...@@ -2,7 +2,7 @@ Description: Remove unnecessary use of distutils
Author: W. Martin Borgert <debacle@debian.org> Author: W. Martin Borgert <debacle@debian.org>
Origin: vendor Origin: vendor
Bug-Debian: https://bugs.debian.org/893694 Bug-Debian: https://bugs.debian.org/893694
Last-Update: 2018-03-25 Last-Update: 2018-04-01
--- ---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/ This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/gajim/gajim.py --- a/gajim/gajim.py
...@@ -59,7 +59,7 @@ This patch header follows DEP-3: http://dep.debian.net/deps/dep3/ ...@@ -59,7 +59,7 @@ This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
from encodings.punycode import punycode_encode from encodings.punycode import punycode_encode
from string import Template from string import Template
@@ -1590,11 +1589,6 @@ @@ -1588,11 +1587,6 @@
return _get_img_proxy(attrs, proxy) return _get_img_proxy(attrs, proxy)
return _get_img_direct(attrs) return _get_img_direct(attrs)
...@@ -81,18 +81,3 @@ This patch header follows DEP-3: http://dep.debian.net/deps/dep3/ ...@@ -81,18 +81,3 @@ This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
from gajim.common.contacts import GC_Contact from gajim.common.contacts import GC_Contact
from gajim.gtkgui_helpers import get_action from gajim.gtkgui_helpers import get_action
@@ -1219,12 +1218,8 @@
cipher_list = app.config.get_per('accounts', self.name,
'cipher_list')
- if version_condition(nbxmpp.__version__, '0.6.3'):
- secure_tuple = (self._current_type, cacerts, mycerts, tls_version,
- cipher_list, self._current_host['alpn'])
- else:
- secure_tuple = (self._current_type, cacerts, mycerts, tls_version,
- cipher_list)
+ secure_tuple = (self._current_type, cacerts, mycerts, tls_version,
+ cipher_list, self._current_host['alpn'])
con = nbxmpp.NonBlockingClient(
domain=self._hostname,
Description: do not call git when starting Description: do not call git when starting
Author: W. Martin Borgert <debacle@debian.org> Author: W. Martin Borgert <debacle@debian.org>
Origin: vendor Origin: vendor
Last-Update: 2017-12-16 Last-Update: 2018-04-01
--- ---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/ This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/gajim/__init__.py --- a/gajim/__init__.py
...@@ -9,7 +9,7 @@ This patch header follows DEP-3: http://dep.debian.net/deps/dep3/ ...@@ -9,7 +9,7 @@ This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
@@ -1,12 +1 @@ @@ -1,12 +1 @@
-import subprocess -import subprocess
- -
__version__ = "1.0.0" __version__ = "1.0.1"
- -
-try: -try:
- p = subprocess.Popen('git rev-parse --short=12 HEAD', shell=True, - p = subprocess.Popen('git rev-parse --short=12 HEAD', shell=True,
......
...@@ -2,11 +2,11 @@ Description: stop loading plugin list without users consent ...@@ -2,11 +2,11 @@ Description: stop loading plugin list without users consent
Author: W. Martin Borgert <debacle@debian.org> Author: W. Martin Borgert <debacle@debian.org>
Origin: vendor Origin: vendor
Bug-Debian: https://bugs.debian.org/805620 Bug-Debian: https://bugs.debian.org/805620
Last-Update: 2017-09-25 Last-Update: 2018-04-01
--- a/gajim/gui_interface.py --- a/gajim/gui_interface.py
+++ b/gajim/gui_interface.py +++ b/gajim/gui_interface.py
@@ -2665,7 +2665,7 @@ @@ -2783,7 +2783,7 @@
if not cfg_was_read: if not cfg_was_read:
# enable plugin_installer by default when creating config file # enable plugin_installer by default when creating config file
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment